/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24-Nov-2016, 13:30:48
    Author     : Pooty
*/

@font-face 
{
    font-family: 'Password-font';
    src: url(SourceCodePro-Black.woff) format('woff');
}

@font-face
{
    font-family: 'body-text';
    src: url(VT323-Regular.woff) format('woff');
}

*
{
    font-size: 20px;
    font-family: body-text;
    margin: 0px;
    padding: 0px;
}

td
{
    width: 175px;
    text-align: right;
}

header
{
    margin-top: 8px;
    text-align: center;
}

td#leftSide
{
    text-align: left;
}

td#rightSide
{
    text-align: right;
}

input[type=number]
{
    width: 90px;
}

div#enclosure
{
    padding: 5px;
    margin: auto;
    margin-top: 8px;
    width: 350px;
    border: 1px black solid;
    border-radius: 15px;
}

div#passwordOutput 
{
    font-size: 75px;
    text-align: center;
    font-family: Password-font;
    margin-left: -5px;
    margin-right: -5px;
    border-bottom: 1px black solid;
    margin-bottom: 5px;
}

div#sliders
{
    margin: 0px;
}

input[type='range']
{
    width: 246px;
    margin: 0px;
    padding: 0px;
    padding-top: 0px;
}
